version: 1
data:
  car:
    uri: /faithful/data/481/epoch-481.car
  filecoin:
    enable: false
epoch: 481
indexes:
  cid_to_offset:
    uri: /faithful/data/481/epoch-481.car.bafyreigb6cyhq3tetrios2brkzrlhd6uhyvuvdt7jnrv22b3q5minheiny.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/481/epoch-481.car.bafyreigb6cyhq3tetrios2brkzrlhd6uhyvuvdt7jnrv22b3q5minheiny.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/481/epoch-481.car.bafyreigb6cyhq3tetrios2brkzrlhd6uhyvuvdt7jnrv22b3q5minheiny.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/481/epoch-481.car.bafyreigb6cyhq3tetrios2brkzrlhd6uhyvuvdt7jnrv22b3q5minheiny.sig-exists.index
